+++
title = "Freizeiten"

[taxonomies]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche", "Eltern"]

[[extra.further.freizeit]]
image = "hacknsun/hacken_am_lagerfeuer.jpg"
alt = "Mehrere Jugendliche sitzen an einen Lagerfeuer und entwickeln an ihrem eigenem Spiel"
credits = "Dominik George, CC-BY-SA"
title = "Hack'n'Sun"
link = "@/projekte/hack-n-fun/freizeiten/hacknsun/index.md"
description = "Technik, Hacking, Spaß und Freizeit bei Sonne und Lagerfeuer"

[[extra.further.freizeit]]
image = "froglabs/froscon_kinder.jpg"
alt = "FrogLabs-Logo"
credits = "Dominik George, CC-BY-NC-ND"
title = "FrogLabs"
link = "@/projekte/hack-n-fun/freizeiten/froglabs/index.md"
description = "Als Nachwuchs zu Besuch bei Open-Source-Konferenzen"

+++

Die Freizeiten und Camps von Teckids, genauer gesagt des Projektes Hack'n'Fun,
sind eine gute Möglichkeit, die ersten Schritte im kreativen Umgang mit Technik
zu machen. Dass man Technik [hinterfrage, und verstehen](@/projekte/indiedact/verstehbarkeit/index.md)
und sogar [selber bauen](@/projekte/hack-n-fun/tinkering/index.md) kann, kann man
hier erfahren und ausprobieren

Aber auch, wer schon viel Erfahrung hat, wird etwas zu tun finden. Denn bei Tckids
geht es nicht darum, dass Erwachsene Kindern etwas beibrignen, sondern dass sich
alle zusammen mit ihren Ideen und Themen beschäftigen. Wer also zu einer Freizeit
kommt und dort sein eigenes Dinge macht – vielleicht sogar anderen etwas davon zeigt –
hat es genau richtig gemacht!

{{ further(category="freizeit", title="Unsere Freizeiten") }}

{% teckids_contact(title="Fragen zu Freizeiten und Camps", mail="verein@teckids.org") %}
### Ist eine Freizeit oder ein Camp was für mich?

Wenn du dir nicht sicher bist, ob eine unserer Freizeiten etwas für dich ist,
oder wenn du zu einem Angebot etwas Genaueres wissen möchtest, dann schreib uns
am Besten eine E-Mail.

### Kein Angebot dabei oder zu weit weg?

Wir suchen immer neue Orte, Möglichkeiten und Ideen für neue Freizeitangebote
und nehmen gerne Vorschläge an. Besonders hilfreich ist es, wenn es vielleicht
vor Ort schon eine Gruppe gibt, die als Teil unserer
[offenen Gemeinschaft](@/gemeinschaft/offene-gemeinschaft/wer.md) mithelfen könnte, etwas zu organisieren.
{% end %}

