+++
title = "schul-frei"
template = "project.html"

weight = 20

[extra]
logo = "artwork/logo-schul-frei.svg"
project_slug = "schul-frei"
list_icon = "images/chalks.png"
title_icon = "images/school-bag.png"
theses = [
    "Software in schools ahs to be open and comprehensible",
    "Schools and parents must respect and strengthen the rights of students and staff",
    "Thanks to free software, sustainable projects can be used for learning in class",
]

[[extra.products]]
name = "AlekSIS"
link = "https://aleksis.org/en/"

[[extra.products]]
name = "EduGit"
link = "https://edugit.org"
+++

The schul-frei project is a curatorium for free software in education.

The software developers, teachers, schools, students, and IT companies engaged
in the project jointly offer a huge and comprehensive collection of software
solutions for children and for schools – as a community, and as a service for
schooles and decision makers. Furthermore, the project supports young contributors
while finding their way into the world of free software.
